@import "../../../leader/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
@media (min-width: 768px) and (max-width: 1199px) {
	body.rtl .navbar-toggle {
		position: absolute;
		left: 0;
		right: auto;
	}
}

@media (max-width: 1199px) {
	#header.logo-left .logo .logo-img, #header.logo-left .logo .logo-txt, .sticky-header.logo-left .logo .logo-img, .sticky-header.logo-left .logo .logo-txt {
	    float: right;
	}
}

.lcnb_horizontal .lcnb_contents_inner .lcnb_title,
.lcnb_horizontal .lcnb_contents_inner .lcnb_txt {
	text-align: right;
	direction: rtl;
}

.sticky-header {
	height: 60px;
}

.sticky-header .logo {
	max-height: 60px;
}